<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9844e424f00f7c1ae51eb730d0fb55a7">
  <dict>
    <!--2020-03-28 10:38:13.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:38:13.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2020-03-28 10:38:13.000-->
    <string key="voicemail_number">555</string>
    <!--2020-03-28 10:38:13.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
